body {
  font-family: Microsoft YaHei;
  margin: 0;
  padding: 0;
  background: #fff;
  font-size: 14px;
  color: #fff;
}
p,
div,
form,
img,
ul,
ol,
li,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  border: 0;
}
ul,
ol,
li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
table,
li,
tr,
th,
br {
  font-size: 14px;
  font-family: "方正兰亭细黑简体", Microsoft YaHei;
}
img {
  display: block;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover {
  color: #c00;
}
#nav {
  width: 100%;
  font: normal 12px/40px SimSun;
  height: 40px;
  color: #fff;
  text-align: center;
  background: #000;
}
#nav:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#nav a {
  color: #fff;
}
#nav a:hover {
  color: #c00;
}
#nav p {
  display: block;
}
#nav span {
  width: 100%;
  text-align: center;
  display: none;
}
.clear {
  clear: both;
}
.clear:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#footer {
  width: 100%;
  font: normal 12px/24px SimSun;
  padding: 20px 0;
  color: #000;
  text-align: center;
  margin-top: 50px;
  background: #f9f9f9;
}
#footer a {
  color: #000;
}
#footer a:hover {
  color: #c00;
}
#footer p {
  display: block;
}
#footer span {
  display: none;
}
.bg01 {
  background: #e8e7e8 url(../images/title01.jpg) no-repeat center top;
  height: 457px;
}
.bg01r {
  width: 100%;
  display: none;
}
.bg02 {
  background: #eff8f8;
  padding: 40px 0;
  clear: both;
}
.bg02:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.titnav {
  width: 100%;
  text-align: center;
  font-size: 20px;
  color: #fff;
  background: url(../images/title02.jpg) no-repeat center top;
}
.titnav i {
  display: inline-block;
  width: 25px;
  background: url(../images/title09.png) 10px 14px no-repeat;
  height: 40px;
  vertical-align: middle;
}
.titnav a {
  display: inline-block;
  line-height: 40px;
  padding: 0 18px;
  color: #fff;
}
.titnav a.aci,
.titnav a:hover,
.titnav a:focus {
  color: #444444;
  background: #f2f1f2;
}
.lift-nav {
  width: 100%;
  background: url(../images/title02.jpg) no-repeat center top;
  position: fixed;
  z-index: 999;
  text-align: center;
  height: 40px;
  display: none;
  top: 0px;
}
.lift-nav li {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  line-height: 40px;
  margin: 0 10px;
  background: url(../images/title11.png) 0px 0px no-repeat;
  padding: 0 15px 0 30px;
}
.lift-nav li a {
  color: #fff;
}
.lift-nav li.current,
.lift-nav li a:hover {
  padding: 0 15px 0 30px;
  color: #444444;
  background: url(../images/title10.png) 0px 0px no-repeat;
}
.ww {
  margin: 0px auto;
  width: 1200px;
  padding-top: 50px;
  clear: both;
}
.ww:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.topww {
  margin: 40px auto;
  width: 1200px;
  clear: both;
}
.topww:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.topww .topww-left {
  float: left;
  width: 790px;
  text-align: center;
}
.topww .topww-left div {
  display: block;
  margin-top: 25px;
}
.topww .topww-left div iframe {
  display: block;
  width: 100%;
  height: 380px;
}
.topww .topww-right {
  float: right;
  width: 373px;
  text-align: center;
}
.topww .topww-right div {
  float: left;
  width: 100%;
  height: 380px;
  background: url(../images/title12.jpg) 0px 0px no-repeat;
  margin-top: 25px;
}
.topww .topww-right div p {
  display: block;
  padding: 40px 30px 0 40px;
  font-size: 18px;
  line-height: 36px;
  color: #444444;
  text-align: left;
}
.topww .topww-right div p a {
  color: #444444;
}
.topww .topww-right div p a:hover {
  color: #c00;
}
h2 {
  margin: 0px auto;
  padding: 0px;
  clear: both;
  text-align: center;
  display: inline-block;
}
.agenda {
  margin: 0px auto;
  width: 1200px;
  text-align: center;
}
.agenda .age {
  margin-top: 20px;
}
.agenda .age .age01 {
  background: url(../images/title02.jpg) no-repeat center;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.agenda .age .age01 td {
  font-size: 18px;
  line-height: 36px;
  color: #fff;
}
.agenda .age .age02 {
  background: #eff8f8;
}
.agenda .age .age02 td {
  border-bottom: 1px #e1e9e9 solid;
  font-size: 18px;
  line-height: 24px;
  padding: 6px 0;
  color: #444444;
}
.agenda .age .age02 td a {
  color: #444444;
}
.agenda .age .age02 td a:hover {
  color: #c00;
}
.yactivity {
  margin: 40px auto;
  width: 1200px;
  text-align: center;
  clear: both;
}
.yactivity:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.yactivity h3 {
  margin: 0px;
  padding: 10px 0 0 0;
  font-size: 24px;
  color: #0d98d2;
}
.yactivity ul {
  display: block;
  padding: 40px 0 0 20px;
}
.yactivity ul li {
  float: left;
  width: 315px;
  margin-right: 110px;
}
.yactivity ul li.no {
  margin: 0px;
}
.yactivity h4 {
  float: left;
  width: 100%;
  margin: 0px;
  padding: 30px 0 0 0;
  font-size: 18px;
  color: #000000;
}
.hitting {
  margin: 0px auto;
  width: 1200px;
  text-align: center;
}
.download {
  margin: 40px auto;
  width: 1200px;
  clear: both;
  text-align: center;
}
.download:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.download ul {
  float: left;
  width: 100%;
}
.download ul li {
  float: left;
  width: 370px;
  height: 210px;
  margin: 40px 45px 0 0;
}
.download ul li.no {
  margin: 40px 0 0 0;
}
.download ul li .list {
  overflow: hidden;
  position: relative;
  float: left;
  width: 370px;
  margin-bottom: 20px;
  min-height: 210px;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  margin-right: 2%;
}
.download ul li .list .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  transform: scale(1);
  transition-duration: 0.5s;
}
.download ul li .list .mask {
  background-color: #4d9d82;
  opacity: 0;
  transition-duration: .6s;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.download ul li .list .list-c {
  position: relative;
  text-align: right;
  padding: 20px;
  color: #fff;
}
.download ul li .list .list-c .title {
  line-height: 30px;
  margin-bottom: 10px;
  font-size: 24px;
}
.download ul li .list .list-c .desc {
  font-size: 18px;
  line-height: 30px;
}
.download ul li .list:hover .mask {
  opacity: 0.6;
}
.download ul li .list:hover .bg {
  transform: scale(1.1);
}
.eighteenth-year {
  background: #15afd9;
  padding: 80px 0;
  clear: both;
  text-align: center;
}
.eighteenth-year:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.eighteenth-year ul {
  margin: 0px auto;
  width: 1200px;
}
.eighteenth-year ul li {
  float: left;
  width: 145px;
  padding: 30px 0 0 47px;
}
.aboutrj {
  margin: 80px auto;
  width: 1200px;
}
.aboutrj .about-left {
  float: left;
  width: 680px;
  text-align: center;
}
.aboutrj .about-left p {
  padding: 20px 5px 0 10px;
  font-size: 18px;
  line-height: 36px;
  color: #444444;
  text-align: left;
}
.aboutrj .about-left p a {
  color: #444444;
}
.aboutrj .about-left p a:hover {
  color: #c00;
}
.aboutrj .about-center {
  float: left;
  width: 300px;
  text-align: center;
  font-size: 24px;
  color: #05abae;
  font-weight: bold;
  line-height: 24px;
}
.aboutrj .about-center span {
  display: block;
  font-size: 17px;
  color: #444444;
  padding: 15px 0 0 0;
  margin: 0px;
}
.aboutrj .about-right {
  float: left;
  width: 165px;
}
.aboutrj .about-right img {
  border: 1px #b5b5b5 solid;
}
.aboutrj .about-right h4 {
  padding-top: 10px;
  margin: 0px;
  font-size: 18px;
  text-align: center;
  line-height: 24px;
  color: #444444;
}
.floating {
  width: 97px;
  position: fixed;
  z-index: 9999;
  right: 50%;
  margin-right: -700px;
  bottom: 30%;
}
